p{text-align:justify;margin-right:10px;font-weight:normal;font-variant:normal;font-size:0.81em;line-height:1.4em}
p.importante,.importante{color:#FF3333}
p.izquierda{text-align:left;margin-right:10px;margin-left:10px}
p.titulo{color:#0078C7;font-weight:bold;margin-bottom:3px;margin-top:18px}
p.nombre{font-size:14px;color:#0078c7;margin-left:8px}
p.sangrado{margin-left:15px;}
p.pequenyo {font-size:0.7em; font-weight:bold;line-height:0px;padding:0px;margin:7px 0px;}
p.pequenyo1 {font-size:0.7em; font-weight:bold;line-height:0px;padding:0px 0px 0px 0px;margin:7px 0px;}
p.lugares{text-align:center;font-weight:normal;font-variant:normal;font-size:0.94em;margin:0;padding:0;line-height:1em}
hr {height: 1px; border:0;background-color:#666;}
hr.azul{height:1px; border:0;background-color:#0078c7;margin-top:0;margin-bottom:5px;}
hr.destacado {clear:both; width:96%;text-align:center;border:0; border-top: 1px solid #bfbfbf; border-bottom: 1px solid #FFF; height:0; margin:0 0 0 5px;}
hr.destacado-gris {clear:both; width:96%;text-align:center;border: 0; border-top: 1px solid #f0f0f0; height:0; margin:0;}
.twtr-tweet-text p{font-size:1em;}a{color:#0078C7;text-decoration:none}
a:hover{color:#333}
img{border:0}
ul{text-align:left;list-style-position:inside}
ol{text-align:left;font-size:0.81em;list-style-type:none}
.lista li{margin-top:6px;list-style-type:circle;list-style-position:outside;font-size:0.81em;line-height:1.4em}
.lista li a{color:#0078c7;text-decoration:none;font-weight:normal}
.lista li a:hover{color:#333;text-decoration:none;font-weight:normal}
.lista li li{margin-top:6px;list-style-type:circle;list-style-position:outside;font-size:1em;line-height:1.4em;}
.lista_sangrada{padding-left:120px;font-size:0.75em;list-style-type:circle;list-style-position:outside}
ul.descargas{font-size:0.75em;list-style-type:disc;list-style-position:outside;margin-left:2em;padding:0}
ul.descargas li{padding:0;margin-left:0px}
ul.descargas_honorarios{font-size:0.75em;list-style-type:disc;list-style-position:outside;margin-left:2em;padding:0;list-style-image: url('/imagenes/iconos/pdf_gris.png');}
ul.descargas_honorarios li{padding:0;margin-left:0px;}
h1{font-size:1em;color:#0078c7;text-align:left;text-transform:uppercase;margin:5px 0px;}
h1.home {font-size:0.88em;color:#0078c7;text-align:center; margin:0;text-transform:none; padding:0;}
h2{font-size:0.94em;color:#0078c7;text-align:left;text-transform:uppercase;margin:5px 0px;}
h2.lugares{font-size:1.125em;color:#0078c7;text-align:center;text-transform:none;margin:5px 0px;}
h2.index{text-align:justify;font-weight:bold;font-size:0.88em;padding-left:2px;color:#333; margin:5px 0;}
h3{text-align:justify;font-weight:bold;font-size:0.81em;padding-left:2px;color:#333}
h4{text-align:justify;font-weight:normal;font-size:0.94em;padding:0px 30px;color:#FFF}
h5,h6{margin:0;padding:0}
h5{font-size:15px;font-weight:bold;text-align:justify}
h6{font-size:17px;font-weight:bold;color:#0078c7;text-align:left;margin:0 0 0px 10px}
ul.destacados{clear:both;float:left;width:100%;list-style:none;margin:0;padding:0;font-size:10px;text-align:center;padding-left:20px}
ul.destacados li{display:inline;float:left;width:130px;text-align:center;margin:2px 5px;line-height:11px;text-decoration:none}
ul.destacados li a{display:inline;float:left;width:130px;text-align:center;margin:2px 5px;line-height:11px;text-decoration:none;color:#333}
ul.destacados li a:hover{display:inline;float:left;width:130px;text-align:center;margin:2px 5px;line-height:11px;text-decoration:none;color:#333}
ul.destacados a:visited{padding:.3em;display:block;text-decoration:none;color:#333}
.form_agenda01{border:1px solid #333;font-size:13px;color:#0078c7;font-weight:normal;width:440px}
.form_busqueda{background-image:url(../imagenes/botones/btn_busqueda.gif);background-color:#0078c7;border:0px;color:#FFFFFF;height:20px;width:100px;float:right}
.form_text02{margin-top:4px;border:1px solid #0078c7;font-size:13px;text-align:left;color:#333}
.telefono_azul{font-size:1em;color:#0078c7;font-weight:bold;}
.llamada{font-size:11px;text-transform:uppercase;line-height:2em}
#telefono_pie{margin-top:6px;font-size:18px;color:#0078c7;text-align:right;font-weight:bold;float:right}
.contenedor_noticia{clear:left}
.lineacontinua{background-image:url(/imagenes/general/layout/lineacontinua.gif);background-repeat:repeat-x;height:3px;clear:left;margin:2px 0px 2px 0px}
.texto{margin:0;text-align:left;;clear:left;border:0px; padding:3px 0px;}
.texto img{clear:both;float:left;margin:0px 0px 0px 15px;padding:0px}
.mas_info_agenda,.mas_info_agenda a{font-size:0.75em;color:#333;font-weight:normal;text-decoration:none}
.mas_info_agenda a:hover{color:#0078C7;text-decoration:none}
.cuadro_fecha{height:36px;width:42px;background-color:#f0f0f0;float:left;margin:0px 5px 10px 0px;padding:0px;text-align:center;padding-top:6px;font-weight:bold;text-decoration:none;color:#333;font-size:0.75em}
.cuadro_fecha a{height:36px;width:42px;background-color:#dfdfdf;float:left;margin:0px 5px 8px 0px;padding:0px;text-align:center;padding-top:6px;font-weight:bold;text-decoration:none;color:#333;font-size:0.75em}
.imagen_lateral{margin-top:3px}
.contenedor_plantilla{width:100%;margin-bottom:20px}
.imagen_der{float:right;clear:right;margin:5px;padding:5px;margin-left:10px}
.imagen_izq{float:left;clear:left;margin:0px 15px 5px 0px;padding:5px 0px}
ul#crumbs,li#crumbs{list-style-type:none;padding:0;margin:10px 0px 10px 0px;font-size:0.75em;max-width:982px;overflow:hidden}
#crumbs{height:2.4em;border:1px solid #DFDFDF;background-color:#FFF; }
#crumbs li{float:left;line-height:2.3em;color:#0078C7;padding-left:.75em;background-color:#FFF}
#crumbs li a{background:url(/imagenes/general/layout/crumbs.gif) no-repeat right center;display:block;padding:0 15px 0 0}
#crumbs li a:link,#crumbs li a:visited{color:#333;text-decoration:none}
#crumbs a:link,#crumbs a:visited,#crumbs li a:hover,#crumbs li a:focus{color:#0078C7}
.listado{height:77px;width:748px;margin-bottom:1px}
.imagen_listado{margin:5px 20px 5px 20px;float:left}
.texto_listado{padding-top:26px;font-size:12px;text-decoration:none;text-align:left}
.texto_listado a{font-weight:bold;font-size:12px;text-decoration:none}
.texto_listado a:hover{text-decoration:underline}
#listado_simple{width:748px;margin-bottom:1px}
#columna01_listado{width:68%;float:left;text-align:left;padding:2px 0px 2px 20px;text-decoration:none;font-size:0.75em}
#columna02_listado{padding:2px 20px 2px 0px;font-size:12px;text-decoration:none;text-align:left;float:right}
#columna01_listado a,#columna02_listado a,#columna_listado_simple a{font-weight:bold;font-size:12px;text-decoration:none}
#columna01_listado a:hover,#columna02_listado a:hover,#columna_listado_simple a:hover{text-decoration:underline}
#columna_listado_simple{width:700px;float:left;text-align:left;padding:2px 0px 2px 20px;text-decoration:none}
.linea_cabeceras{border-bottom:3px solid #0078c7;margin-bottom:4px}
.listado{margin-bottom:2px;text-align:left;margin-right:2px}
.listado img{clear:both;float:left;margin:5px 5px 5px 15px;padding:0px}
.texto_peq{font-size:9px;font-weight:normal;margin-top:5px;margin-right:5px;float:left}
.texto_peq_der{font-size:9px;font-weight:normal;margin-top:5px;}
a#boton_formulario{display:block;width:220px;height:39px;text-indent:-9999px;background:url(/imagenes/botones/formulario_btn.gif) top left no-repeat}
a#boton_formulario:hover{background-position:0 -39px;height:39px}
a#boton_pdf{display:block;width:175px;height:39px;text-indent:-9999px;background:url(/imagenes/botones/descarga.gif) top left no-repeat;margin-left:8px;float:left}
a#boton_pdf:hover{background-position:0 -39px;height:39px}
a#boton_horario{display:block;width:171px;height:39px;text-indent:-9999px;background:url(/imagenes/botones/horario_clases.gif) top left no-repeat}
a#boton_horario:hover{background-position:0 -39px;height:39px}
.formulario_contacto{padding-left:50px}
.formulario_contacto_width{width:160px;float:left}
.formulario_contacto_der{float:right;clear:both;padding-right:100px}
.texto_noticia,.texto_noticia a{font-size:0.88em;font-weight:bold;color:#333;text-decoration:none;margin-left:0px;display:block;line-height:15px;max-height:45px;overflow:hidden}
.texto_noticia a:hover{font-size:0.88em;font-weight:bold;color:#0078c7;text-decoration:none;margin-left:0px;display:block;max-height:45px;overflow:hidden}
ul.posgrado{list-style-type:square;list-style-position:outside}
ul.posgrado li{margin-bottom:4px;text-decoration:none;margin-left:20px;color:#0078C7}
ul.posgrado a:visited{text-decoration:none}
.img_posgrado{width:230px;float:left}
.texto_posgrado{float:left}
#pie_extras{background:url(/imagenes/general/layout/punteado.gif) repeat-x scroll left top transparent;clear:both;font-size:0.75em;margin:25px 0 20px;min-height:2em;overflow:hidden;padding:15px 0px 0px 30px;width:720px}
#linea_punteada{background:url(/imagenes/general/layout/punteado.gif) repeat-x scroll left top transparent;clear:both;font-size:0.75em;margin:25px 0 20px;min-height:2em;overflow:hidden;padding:15px 0px 0px 30px;}
ul#pie_extras li{background-repeat:no-repeat;display:block;float:left;list-style-type:none;padding-left:19px;height:30px}
li.subir{background-image:url(/imagenes/iconos/subir.gif);width:14%}
li.atras{background-image:url(/imagenes/iconos/atras.gif);width:25%}
li.imprimir{background-image:url(/imagenes/iconos/imprimir.gif);width:25%}
ul.listadogrados,ul.listadogrados a{color:#333333;font-weight:bold;text-decoration:none;font-size:13px;margin:5px 2px 5px 0px;}
ul.listadogrados a:hover{color:#0078c7;font-weight:bold;text-decoration:none}

.listadogrados li {list-style-type:square;list-style-image:url(/imagenes/iconos/li_grados.gif);list-style-position:outside;}

.AutoExtender {font-family:Arial, Helvetica, sans-serif;font-size: .8em;font-weight: normal;border: solid 1px #7c7a68;line-height: 20px;padding:10px;background-color: White;z-index: 100000;}
.AutoExtenderList{border-bottom: dotted 1px #006699;cursor: pointer;color: #111;margin:0px;}
.AutoExtenderHighlight{color: White;background-color: #0099cc;cursor: pointer; margin:0px;}

#divwidth{width: 390px !important; }
#divwidth div{ width: 390px !important;}

.facultades{/*width:735px;*/background-color:#0078c7;text-align:left;text-transform:uppercase;color:#FFF;padding:8px 0px 8px 20px;font-weight:bold;margin-bottom:10px; margin-top:5px;}
.facultades_idiomas{background-color:#fff;text-align:left;text-transform:uppercase;color:#0078c7;padding:5px 0px 5px 25px;font-weight:bold;margin-bottom:10px; margin-top:10px;font-size:13px;border-bottom-color:#0078c7;border-bottom-width:2px;border-bottom-style:solid;}
.tabla_generica{margin-top:10px}
.titular_cabecera{color:#333;font-size:0.81em;text-align:left;font-weight:bold;padding:5px;border-bottom:1px solid #333;border-top:1px solid #333}
.titular_cabecera_simple{color:#333;font-size:0.81em;text-align:left;font-weight:bold;padding-top:5px;padding-right:5px;padding-bottom:0px;padding-left:5px}
.tipo_azul{color:#0078c7;padding:5px;font-size:0.81em;text-align:left}
.caracter_blanco{color:#333;font-size:0.81em;text-align:left;padding:5px}
.caracter_gris{background-color:#dfdfdf;color:#333;font-size:0.81em;text-align:left;padding:5px;border-bottom:1px solid #FFF}
#ytvideo,#ytvideo2{float:left;margin-right:10px}
.yt_holder{background:#f0f0f0;padding:10px;float:left;border:1px solid #DFDFDF;margin-bottom:15px}
ul#video{float:left;margin:0;padding:0;width:265px}
ul#video li{list-style-type:none;display:block;background:#DFDFDF;float:left;width:250px;margin-bottom:5px;padding:2px}
ul#video li img{width:120px;float:left;margin-right:5px;border:1px solid #999}
ul#video li a{font-family:Arial,Helvetica,sans-serif;text-decoration:none;display:block;color:#0078c7;font-size:0.81em}.currentvideo{background:#DFDFDF;}

.resumen{background-color:#DFDFDF;padding:3px 10px 3px 10px;margin:10px 0px 0px 0px;}
.resumen p{background-color:#DFDFDF;font-size:0.81em;text-align:left;}
.resumen h2{background-color:#DFDFDF;padding-left:0px;margin:8px 0 0 0;text-align:left; color:#333; text-transform:none; font-size:0.81em;}
.resumen h3{background-color:#DFDFDF;padding-left:0px;margin:8px 0 6px 0;font-size:0.88em;text-align:left; color:#0078c7; text-transform:uppercase;}
.resumen_form{background-color:#DFDFDF;padding:10px;margin:10px 0px 0px 0px;border:1px solid #c6c5c5;}
.resumen_form p{padding-left:10px;}
.resumen_form .peq, .resumen_form_horizontal .peq, .resumen_form_horizontal_990 .peq, .resumen_form_horizontal_560  {font-size:10px;text-align:left;margin:0;padding:9px 0px 5px 10px;}

.resumen_form_horizontal{background-color:#DFDFDF;padding:10px;margin:10px 0px 10px 0px;border:1px solid #c6c5c5; float:left; width:730px;}
.resumen_form_horizontal_990{background-color:#DFDFDF;padding:10px;margin:10px 0px 10px 0px;border:1px solid #c6c5c5; float:left; width:968px;}
.resumen_form_horizontal_990 .centrado {text-align:center; width:968px;padding-left:120px;}
.resumen_form_horizontal_560{background-color:#DFDFDF;padding:10px;margin:10px 0px 10px 0px;border:1px solid #c6c5c5; float:left; width:560px;}

.resumen_azul{background-color:#DFDFDF;padding:3px;margin:3px;}
.resumen_azul ul {color:#333; margin:3px; padding-left:40px;}
.resumen_azul li a {color:#333; text-decoration:underline;}

.aviso{background-color:#CCECF9;padding:1px;margin:0px;}
.aviso p{background-color:#CCECF9;font-size:0.81em;text-align:center;}

#calendario{font-size:0.75em;}.form-ics {background: url(/imagenes/iconos/calendarios/ical.png) no-repeat;cursor:pointer;width:58px;height:29px;margin: 4px 2px 0 0;border: none;}.form-outlook{background: url(/imagenes/iconos/calendarios/outlook.png) no-repeat;width:81px;height:29px;margin: 4px 2px 0 0;border: none;cursor:pointer;}.form-googlecalendar{background: url(/imagenes/iconos/calendarios/googlecalendar.png) no-repeat;border: none;margin: 4px 2px 0 0;width:84px;height:29px;cursor:pointer;}
.resumen_actv {background-color:#DFDFDF;padding:10px;float:left;margin-bottom:10px;}.resumen_01 {width:400px;float:left;background-color:#DFDFDF;} .resumen_02 {width:270px;float:left;background-color:#DFDFDF;}

/*Botones formularios en Grados*/
.boton_solicita_informacion{width:173px;height: 34px;background: transparent url(/imagenes/general/formularios/solicita_informacion.png) no-repeat;}
.boton_solicita_informacion:hover{background-position: 0 -34px;}

.boton_te_llamamos{width:173px;height: 34px;background: transparent url(/imagenes/general/formularios/te_llamamos.png) no-repeat;}
.boton_te_llamamos:hover{background-position: 0 -34px;}

.boton_proceso_admision{width:173px;height: 40px;background: transparent url(/imagenes/general/formularios/consulta_proceso_admision.png) no-repeat;}
.boton_proceso_admision:hover{background-position: 0 -40px;}

.boton_solicita_plaza{width:173px;height: 40px;background: transparent url(/imagenes/general/formularios/solicita_plaza.png) no-repeat;}
.boton_solicita_plaza:hover{background-position: 0 -40px;}

.admission_process_button{width:173px;height: 40px;background: transparent url(/en/images/general/admission_process.png) no-repeat;}
.admission_process_button:hover{background-position: 0 -40px;}

.boton_inscripcion{width:173px;height: 34px;background: transparent url(/imagenes/general/formularios/formulario_inscripcion.png) no-repeat;}
.boton_inscripcion:hover{background-position: 0 -34px;}

/*En valenciano*/
.boton_inscripcio{width:173px;height: 34px;background: transparent url(/imagenes/general/formularios/formulari_inscripcio.png) no-repeat;}
.boton_inscripcio:hover{background-position: 0 -34px;}


/* Sección profesores posgrado*/
#profesores{width:534px;}
#profesores ul{margin:0px;padding:0px;list-style-image:none;list-style-type:none;}
#profesores ul li{background-color:#F2F2F2;border: 2px solid #dfdfdf;width:164px;height:180px;margin-right:10px;float:left;margin-top:10px;padding-bottom:3px;}
#profesores ul li h2{text-align:center;font-size: 0.78em;margin:5px 0px 0px 0px;color:#0078c7;}
.imagen_profesor{text-align:center;margin-top:5px;}
.cargo_profesor{font-size:11px;text-align:center;margin:2px auto 5px;}
.clearprofesores {clear: both;}


/* Sección practicas grados*/
#practicas{width:534px;}
#practicas ul{margin:0px;padding:0px;list-style-image:none;list-style-type:none;}
#practicas ul li{width:164px;height:100px;margin-right:10px;float:left;margin-top:10px;padding-bottom:3px;}
#practicas ul li h2{text-align:center;font-size: 0.78em;margin:5px 0px 0px 0px;color:#0078c7;}
.imagen_profesor{text-align:center;margin-top:5px;}
.cargo_profesor{font-size:11px;text-align:center;margin:2px auto 5px;}
.clearprofesores {clear: both;}


/*Widget blogs página principal*/

#NewsTicker{width:600px;height:150px;margin:0 auto;}
#NewsVertical {width:600px;height: 150px;display: block;overflow: hidden;position: relative;}
#TickerVertical {width:600px;height:140px;display:block;list-style: none;margin: 0;padding: 0;}
#TickerVertical li {width: 280px;color: #444444;text-align: left;font-size: 12px;margin: 0;padding: 6px 10px;float: left;height: 164px;display: inline;}
#TickerVertical li .NewsTitle {display: block;color: #333;font-size: 12px;margin-bottom:6px;font-weight:bold;}
#TickerVertical li a, #TickerVertical li a:hover{color: #0078c7;font-size: 12px;margin-bottom:6px;font-weight:bold;}
#TickerVertical li .NewsImg{float:left;margin-right:10px;border:solid 1px #DEDEDE;}
#TickerVertical li .NewsFooter {display:block;font-size:10px;margin:6px 0 14px 0;color:#000;font-weight:bold;}
#TickerVertical li .NewsFooter a {font-size: 10px;margin:6px 0 14px 0;color:#0078c7;font-weight:bold;}
#TickerVertical li .NewsFooter a:hover{font-size: 10px;margin:6px 0 14px 0;color:#333;font-weight:bold;}


/*Widget Twitter página principal*/
.contenedor_tweet {background-image:url(/imagenes/principal/sprite_principal.png);height:142px;margin-bottom:10px;background-position: -10px -137px;}
.boton_tweet {text-align:right;margin:0px;padding:0px;margin-bottom:5px;margin-right:8px;}
.tweet,.query {font-family: Arial, Helvetica, sans-serif;font-size:12px;color: #666;}
.tweet_list {list-style: none;margin: 0px;padding:20px 10px 6px 20px;}
.tweet_list li {overflow-y: auto;overflow-x: hidden;padding: 0em;list-style-type: none;}
.tweet_list li a {color: #0099CC;}
.tweet_list .tweet_even {background-color: #91E5E7;}
.tweet_list .tweet_avatar {padding-right: .5em; float:left;}
.tweet_list .tweet_avatar img {	vertical-align: middle;	}



/*futuro_alumno/ofertas_alojamiento.aspx*/

.oferta p 
        {
            line-height:250%;
            margin-left:110px;
        }
        
.oferta input
        {
            /*para Firefox*/
            -moz-border-radius: 5px 5px 5px 5px;
            /*para Safari y Chrome*/
            -webkit-border-radius: 5px 5px 5px 5px;
            /* para Opera e IE */
            border-radius: 5px 5px 5px 5px;
        }
        
.oferta fieldset
        {
            /*para Firefox*/
            -moz-border-radius: 5px 5px 5px 5px;
            /*para Safari y Chrome*/
            -webkit-border-radius: 5px 5px 5px 5px;
            /* para Opera e IE */
            border-radius: 5px 5px 5px 5px;
        }
       
.oferta select
        {
            /*para Firefox*/
            -moz-border-radius: 5px 5px 5px 5px;
            /*para Safari y Chrome*/
            -webkit-border-radius: 5px 5px 5px 5px;
            /* para Opera e IE */
            border-radius: 5px 5px 5px 5px;
        }
      
.oferta textarea
        {
            /*para Firefox*/
            -moz-border-radius: 5px 5px 5px 5px;
            /*para Safari y Chrome*/
            -webkit-border-radius: 5px 5px 5px 5px;
            /* para Opera e IE */
            border-radius: 5px 5px 5px 5px;
        }        
      
.paneloferta fieldset
    {
        /*para Firefox*/
        -moz-border-radius: 5px 5px 5px 5px;
        /*para Safari y Chrome*/
        -webkit-border-radius: 5px 5px 5px 5px;
        /* para Opera e IE */
        border-radius: 5px 5px 5px 5px;
    }
   
   
   
 
.validacion { border: 2px solid Red; color:Red }

        
  